Bug 218564 - Gtk::Adjustment ignores initial value in constructor
Gtk::Adjustment ignores initial value in constructor
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gtkmm24 (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-05 20:51 EST by Tim Mayberry
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-06 05:42:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Mayberry 2006-12-05 20:51:52 EST
Description of problem:

There is a bug in the version of gtkmm in fedora extra's for FC6.

http://bugzilla.gnome.org/show_bug.cgi?id=369335

This bug was fixed in the 2.10.3 release:

http://ftp.gnome.org/pub/GNOME/sources/gtkmm/2.10/gtkmm-2.10.3.changes

It would be nice if the gtkmm package was updated as this
bug is fairly noticable.

Version-Release number of selected component (if applicable):

2.10.2
Comment 1 Denis Leroy 2006-12-06 05:42:10 EST
Fixed and build, thanks.


Note You need to log in before you can comment on or make changes to this bug.